<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Operaciones Matemáticas</title>
    <link href="Estilos.css" rel="stylesheet" />
</head>
      
<body>
     <div class="contenedor"> 
        <div class="principal">
            <div class="header">
                <div class="nombre">
                    <h2>Operaciones Matemáticas</h2>
                </div>
            </div>
        </div>
            <br>
            <br>
            
            <div class="cuerpo">
                <fieldset>
                    <legend>Opción # 1: </legend>
                    <ul>
                        <li> <strong>Convertidor de un numero octal (base 8) a un número decimal (base 10) </strong></li>
                        <br>
                        <form action="">
                            <label>Ingrese el Numero (base 8): </label>
                            <input type="number" name="a" id="a" p autocomplete="off">
                            <br>
                            <br>
                            <input type="button" class="btn-neon_green" value="Convertir" onclick="convertir()">
                        </form>   
                        <script type="text/javascript" src="/operaciones.js"></script> 
                    </ul>
                </fieldset>
                <br>
                <br>
                
                <fieldset>
                    <legend>Opción # 2:</legend>
                    <ul>
                        <li> <strong>Ingrese dos números y se le realizaran las siguientes operaciones: 
                                     Suma, Resta, Multiplicación, División.</strong></li>
                        <br>
                        <form action="">
                            <label>Ingrese el Primer Numero: </label>
                            <input type="number" name="b" id="b" p autocomplete="off">
                            <br>
                            <br>
                            <label>Ingrese el Segundo Numero: </label>
                            <input type="number" name="c" id="c" p autocomplete="off">
                            <br>
                            <br>
                            <input type="button" class="btn-neon_green" value="Calcular" onclick="calcular()">
                        </form>
                        <script type="text/javascript" src="/operaciones.js"></script>
                    </ul>
                </fieldset>
            </div>
     </div>    
</body>
</html>